#newlist ul {
    display: flex;
    flex-wrap: wrap; /* 允许换行 */
    list-style: none; /* 去除默认圆点 */
    padding: 0;
    margin: 0;}

#newlist li {
    /* flex: 1;*/ /* 均分空间 */
    min-width: 12%; /* 控制最小宽度，约 8 个一行 */
    text-align: center;
    margin: 5px 0;}
#newlist a {
    padding: 5px;
    border-bottom: 2px solid #1f6dcd;}
#newlist a:hover{
    padding: 5px;
    border-bottom: 3px solid #1f6dcd;
    text-decoration: none;}
